httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Muzinich, Mike" <Muzi...@losrios.edu>
Subject [users@httpd] Problems with enabling LDAP support in version 2.4.3
Date Thu, 06 Sep 2012 00:11:32 GMT
I unpacked the httpd archive, added apr-1.4.6, and apr-util-1.4.1 to the srclib directory under
apr and apr-util and ran ./configure --prefix=/usr/local/apache2 --enable-authnz-ldap --enable-ldap
--with-included-apr.  The following is displayed.  I have read some awful posts with "solutions"
to this.  Don't waste your time as none of them worked.  What am I missing or is this a bug
with 2.4.3?

checking for ldap support in apr/apr-util... no
configure: WARNING: apr/apr-util is compiled without ldap support
checking whether to enable mod_authnz_ldap... configure: error: mod_authnz_ldap has been requested
but can not be built due to prerequisite failures

Mike Muzinich
Network Security Administrator
Los Rios Community College District
mike.muzinich@losrios.edu
(916)568-3013

Mime
View raw message